

.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge {
    flex-grow: 0;
}



.bloc-fill-screen .fill-bloc-top-edge {
    align-self: flex-start;
}



.bloc-fill-screen .fill-bloc-bottom-edge {
    align-self: flex-end;
}



/* = Full Width Blocs


-------------------------------------------------------------- */



.full-width-bloc {
    padding-left: 0;
    padding-right: 0;
}



.full-width-bloc .row {
    margin-left: 0;
    margin-right: 0;
}



.full-width-bloc .container {
    width: 100%;
    max-width: 100% !important;
}



.full-width-bloc .carousel img {
    width: 100%;
    height: auto;
}



/* Background Effects */



.b-parallax {
    background-attachment: fixed;
}



/* Disable Parallax on Mobile Touch Devices */


@media (hover: none) {
    .b-parallax {
        background-attachment: scroll;
    }
}



/* Dark theme */



.d-bloc {
    color: rgba(255, 255, 255, .7);
}



.d-bloc button:hover {
    color: rgba(255, 255, 255, .9);
}



.d-bloc .icon-round, .d-bloc .icon-square, .d-bloc .icon-rounded, .d-bloc .icon-semi-rounded-a, .d-bloc .icon-semi-rounded-b {
    border-color: rgba(255, 255, 255, .9);
}



.d-bloc .divider-h span {
    border-color: rgba(255, 255, 255, .2);
}



.d-bloc .a-btn, .d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a {
    color: rgba(255, 255, 255, .6);
}



.d-bloc .a-btn:hover, .d-bloc .navbar a:hover, .d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover {
    color: rgba(255, 255, 255, 1);
}



.d-bloc .navbar-toggle .icon-bar {
    background: rgba(255, 255, 255, 1);
}



.d-bloc .btn-wire, .d-bloc .btn-wire:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}



.d-bloc .card {
    color: rgba(0, 0, 0, .5);
}



.d-bloc .card button:hover {
    color: rgba(0, 0, 0, .7);
}
